@REM
@REM Copyright (c) Microsoft Corporation.  All rights reserved.
@REM
@REM
@REM Use of this sample source code is subject to the terms of the Microsoft
@REM license agreement under which you licensed this sample source code. If
@REM you did not accept the terms of the license agreement, you are not
@REM authorized to use this sample source code. For the terms of the license,
@REM please see the license agreement between you and Microsoft or, if applicable,
@REM see the LICENSE.RTF on your install media or the root of your tools installation.
@REM THE SAMPLE SOURCE CODE IS PROVIDED "AS IS", WITH NO WARRANTIES.
@REM

set BSP_NOTOUCH=1
set BSP_NORNDIS=
set BSP_NOUSBSER=
set BSP_NODOC=1
set BSP_NOPCMCIA=1
set BSP_NONLED=1
set BSP_NOFIR=1
set BSP_NOSIR=1
set BSP_NOSERIAL=1
set BSP_NOCOMCARD=1
set BSP_NOIDE=
set BSP_NOSDHC=

set BSP_DISPLAY_FLAT=
set BSP_NOCURSOR=
set BSP_FPEMUL=


@REM -----------------------------------------------------------------------------------------------
@REM -----------------------------------------------------------------------------------------------

@REM enable audio
set BSP_WAVEDEV_SCHHDA=1
set BSP_WAVEDEV_MSAUTO=

@REM enable lan
set BSP_NIC_I82574=1

@REM enable USB
set BSP_USB_UHCI_ICEG=1
set BSP_USB_EHCI_ICEG=1
set BSP_USB_UHCI=
set BSP_USB_EHCI=

@REM enable IEGD graphic driver
set BSP_DISPLAY_IEGD=1
set BSP_DISPLAY_IEGD_DSHOW=1

@REM enable DirectDraw and DShow
set SYSGEN_DDRAW=1
set SYSGEN_DSHOW_DISPLAY=1
set SYSGEN_DSHOW_OVMIXER=1
set SYSGEN_GDI_ALPHABLEND=1

@REM enable storage driver
set BSP_STORAGE_IDE=1
set BSP_STORAGE_JMB362=1

@REM memory settings
set IMGRAM128=
set IMGRAM256=
set IMGRAM512=1

@REM let Platform Builder do a hard reset
set BSP_HARDRESET=1

